Bug 1659941 - hammer erratum list --organization-id="org_id" display all organizations erratum
Summary: hammer erratum list --organization-id="org_id" display all organizations err...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Errata Management
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Released
Assignee: Michael Johnson
QA Contact: Perry Gagne
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-17 09:11 UTC by Djebran Lezzoum
Modified: 2019-10-07 17:18 UTC (History)
4 users (show)

Fixed In Version: tfm-rubygem-katello-3.10.0.11-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:39:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github Katello katello pull 7922 None None None 2019-01-14 16:31:51 UTC
Foreman Issue Tracker 25856 None None None 2019-01-14 16:17:14 UTC
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:39:46 UTC

Comment 2 Djebran Lezzoum 2018-12-17 09:13:55 UTC
Created attachment 1515024 [details]
foreman-debug output

Comment 3 Djebran Lezzoum 2018-12-17 09:15:20 UTC
Created attachment 1515025 [details]
UI Org Repo erraum

Comment 5 Michael Johnson 2019-01-14 16:17:14 UTC
Created redmine issue https://projects.theforeman.org/issues/25856 from this bug

Comment 6 Bryan Kearney 2019-01-16 15:05:20 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25856 has been resolved.

Comment 10 errata-xmlrpc 2019-05-14 12:39:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.